/*Main.CSS*/
@import url('https://fonts.googleapis.com/css2?family=Signika:wght@300;400;500;600;700&display=swap');

.suq{
    width: 740px;
    padding: 0px;
    font-family: 'Signika', sans-serif;
    border:1px solid #000;
    font-size: 15px;
    color: #002444;
    margin: auto;
    line-height: 1.4;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
    max-width: 100%
}
.suq .s3 img {
    max-width: 40px;
    margin: 11px 0 5px;
}
.suq .s1 {
    position: relative;
}
.suq .s-a {
    font-weight: 600;
}
.suq p.s-a a strong {
    font-weight: 600;
}
.suq .s3 h3 {
    padding: 0 0 0px 0;
    background: none;
}
.suq img.img1 {
    max-width: 40px;
    margin: -3px 0 19px;
}
.suq .s3 p.s-p span {
    color: #004979;
}
.suq .r .s4 p {
    margin: 0;
    font-size: 12.4px;
    line-height: 18px;
    font-weight: normal;
}
.suq .s8 {
    text-align: center;
    margin: 38px 0 33px 0;
}
.suq .r p.s9 {
    font-size: 16px;
    margin-bottom: 3px;
}

.suq .r p.s9 strong {
    font-weight: 600;
}
.suq .s3 p.s-p {
    font-size: 11px;
    line-height: 15px;
}
.suq img.img2 {
    max-width: 100%;
    width: 128px;
}
.suq .r p {
    margin-bottom: 9px;
}
.suq p.s7 {
    font-weight: 600;
    font-size: 16.4px;
}
.suq p.s5 strong {
    font-weight: 600;
}
.suq p.s6 span {
    font-size: 14.4px;
}
.suq p.s5 {
    font-weight: 300;
    line-height: normal;
}
.suq .s3 p {
    margin: 0;
    font-size: 13.6px;
    font-weight: 300;
    line-height: 17px;
}
.suq .l {
    float: left;
    width: 66%;
    padding: 70px 15px 29px 35px;
}

.suq .l>p {
    padding-left: 5px;
    text-align: left;
    font-weight: 300;
    font-size: 13.6px;
    line-height: 16px;
}

.suq h3 strong {
    font-weight: 600;
}
.suq h2 span {
    font-size: 16.4px;
    line-height: normal;
    color: #fff;
}

.suq h2 strong {
}
.suq .s4 {
    background: #002444;
    padding: 11px 5px 10px;
}
.suq .s2 {
    padding: 0 0 0 8px;
}
.suq .r {
    float: right;
    width: 34%;
    padding: 229px 19px 28px 19px;
    text-align: center;
    line-height: 20px;
    background: url('../img/1.jpg') no-repeat;
    background-size: 100% 100%;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}
.suq .s3 {
    background: #e9ecf0;
    padding: 12px 0 9px 8px;
    margin: 67px 0 0 0;
}
.suq ul{
    padding-left: 9px;
    margin-bottom: 28px;
    margin-top: 0;
}
.suq .s3 h3 {
    margin-bottom: 5px;
}
.suq li {
    list-style-type: none;
    padding-left: 7px;
    text-align: left;
    position: relative;
    font-weight: 300;
    font-size: 13.6px;
    padding-bottom: 6px;
    line-height: 16px;
}
.suq li:before {
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
    background: #002444;
}


.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
	font-size: 30px;
	margin: 0 0px 8px;
	line-height: normal;
	font-weight: 600;
	text-align: left;
	color: #004979;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 0;
}
.suq h1 span{
    font-size: 14px
}
.suq h2{
    font-weight: normal;
    margin: 0 0 20px 0;
    font-size: 15px;
    background: rgb(14, 43, 74, 0.8);
    line-height: normal;
    padding: 13px 5px 12px;
    color: #f7a71f;
} 
.suq h3{
    font-weight: normal;
    margin: 0 0 8px 0;
    font-size: 15px;
    background: #e9ecf0;
    padding: 4px 0 3px 8px;
    line-height: normal;
    color: #004979;
} 

.suq h4{
    font-weight: normal;
    padding: 4px 0 3px 8px;
    margin: 0 0 8px 0;
    font-size: 15px;
    line-height: normal;
    color: #004979;
} 
.suq h1 strong{
    
}


/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


@media only screen and (min-width:300px) and (max-width: 739px){
    .suq{
        width: 100%;
    }
    .suq .nd{
        padding: 5%
    }
    .suq .m_br br,.suq li br{
        display: none
    }
    .suq .l,.suq .r {
        float: inherit;
        width: auto;
    }

    .suq .l {
        padding: 0;
    }

    .suq .r {
    background: #0c4169;
    padding: 5%;
    position: relative;
    }

    .suq .s3 {
        margin-bottom: 30px;
        padding: 10px 5%;
    }
}






/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */